<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.dromara.system.mapper.CommunityMapper">

    <resultMap type="org.dromara.system.domain.vo.CommunityVo" id="CommunityResult">
    </resultMap>

    <select id="selectByPositionId" resultMap="CommunityResult">
        SELECT
        cy.*
        FROM
        position_community pc
        LEFT JOIN community cy ON pc.community_id = cy.community_id
        WHERE
        pc.position_id =#{positionId};
    </select>

</mapper>
